Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 17:43:08 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div>Please response asap. <br><br>
</div>
<div id="hw_signature">Sent from my phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Arnel Amante &lt;[email-masked]&gt;<br>Date: Tue, Jan 24, 2023, 8:41 PM<br>To: Splash &lt;[email-masked]&gt;<br>Subject: Re:[#5622810] - Article Feedback - When will I receive my order?<br>
</div>
<blockquote>Dear Splash<br><br>        I already decide about my order.. Please cancel order number 6198895561.<br>No need to deliver its long time<br><br>Thank you<br><br><div id="hw_signature">Sent from my phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Splash &lt;[email-masked]&gt;<br>Date: Tue, Jan 24, 2023, 8:12 PM<br>To: [email-masked]<br>Subject: Re: [#5622810] - Article Feedback - When will I receive my order?<br><blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thank you for reaching out to us.<br>
 </div>

<div>We sincerely apologize for the issue you are facing, we have raised this to our concerned team at this time and will be investigating this issue with them.<br>
 </div>

<div>We will update you as soon as we receive further updates on this.<br>
 </div>

<div>We thank you for your patience.<br>
 </div>

<div>Thanks,</div>

<div>Splash Support Team</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">5622810:1125156</span>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5622810